<!DOCTYPE html>
<html lang="en">
/style-global<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <!-- Meta -->
    <meta name="description" content="Crowdsoft Login">
    <meta name="author" content="BootstrapDash">

    <title>simplycollect von planBLICK GmbH</title>


    <!-- vendor css -->
    <link href="/style-global/lib/fontawesome-free/css/all.min.css?v=[cs_version]" rel="stylesheet">
    <link href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]" rel="stylesheet">
    <link href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]" rel="stylesheet">

    <!-- azia CSS -->
    <link rel="stylesheet" href="./css/azia.css?v=[cs_version]">
    <link rel="stylesheet" href="./css/site.css?v=[cs_version]">

</head>

<body class="az-body">

    <div class="az-register-wrapper">
        <div class="az-column-register-left">
          <div>
            <!--<i class="typcn typcn-arrow-loop"></i>--> 
              
            <h1 class="pb-5"><img width="auto" height="32px" src="../img/global/crowdsoft_logo.gif"
              alt="simplycollect"> simplycollect</h1>
            <h5>Live stream. Connect with Customers. Sell stuff. </h5>
            <p>Wir von planBLICK freuen uns, unser neues Produkt simplycollect auf den Markt zu bringen. Unsere Motivation ist die Digitalisierung im täglichen Umfeld nutzbar zu machen.

              </p>
            <p>Kontaktieren Sie uns, um mehr über simpycollect, ihrer Lösung für Kundenberatung & Verkauf, unsere günstigen Preispakete und vieles mehr zu erfahren. </p>
            
          </div>
        </div><!-- az-column-register-left -->
        <div class="az-column-register">
          <h2 class="az-dashboard-title"><img width="auto" height="32px" src="../img/global/crowdsoft_logo.gif"
            alt="simplycollect"> simplycollect</h2>
          <div class="az-register-header">
            <h2>Vielen Dank für Ihre Anfrage</h2>
            <h4>Wir werden uns schnellstmöglich mit Ihnen in Verbindung setzen.</h4>
           
            
          </div><!-- az-register-header -->
          <div class="az-register-footer">
            <p><a href="./index.html"> < zurück</a> </p>
          </div><!-- az-signin-footer -->
        </div><!-- az-column-register -->
      </div><!-- az-register-wrapper -->
<script type="text/javascript">
    if (location.protocol !== 'https:' && location.href.indexOf("localhost") == -1) {
        location.replace(`https:${location.href.substring(location.protocol.length)}`);
    }
</script>

<script src="/style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="./js/pbjs/vendor/jquery/jquery.cookie.js?v=[cs_version]"></script>

<script src="/style-global/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
<script type="module" src="/style-global/lib/ionicons/ionicons/ionicons.esm.js?v=[cs_version]"></script>
<script nomodule="" src="/style-global/lib/ionicons/ionicons/ionicons.js?v=[cs_version]"></script>
<script src="../js/azia.js?v=[cs_version]"></script>

<script>
  $(function(){
    'use strict'

  });
</script>
<script src="./js/pbjs/vendor/fp.min.js?v=[cs_version]"></script>
<script defer type="module">
    import {pbStatistics} from './js/pbjs/pb-statistics.js?v=[cs_version]';
    new pbStatistics().logVisit()
</script>

</body>

</html>

